Reference record for OID 1.3.6.1.4.1.181.2.3.1.2

Parent
1.3.6.1.4.1.181.2.3.1 (management)
Node code
2
Node name
mgmtSupervisor
Numeric OID
1.3.6.1.4.1.181.2.3.1.2
URN notation
urn:oid:1.3.6.1.4.1.181.2.3.1.2
ASN.1 notation

{1 3 6 1 4 1 181 2 3 1 2}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) adckentrox(181) ktxMibs(2) pacesetter(3) management(1) mgmtSupervisor(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) adckentrox(181) ktxmibs(2) pacesetter(3) management(1) mgmtSupervisor(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) adcNetworks(181) ktxMibs(2) pacesetter(3) management(1) mgmtSupervisor(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) adcNetworks(181) ktxmibs(2) pacesetter(3) management(1) mgmtSupervisor(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) adcKentrox(181) ktxMibs(2) pacesetter(3) management(1) mgmtSupervisor(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) adcKentrox(181) ktxmibs(2) pacesetter(3) management(1) mgmtSupervisor(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) adckentrox(181) ktxMibs(2) pacesetter(3) management(1) mgmtSupervisor(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) adckentrox(181) ktxmibs(2) pacesetter(3) management(1) mgmtSupervisor(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) adcNetworks(181) ktxMibs(2) pacesetter(3) management(1) mgmtSupervisor(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) adcNetworks(181) ktxmibs(2) pacesetter(3) management(1) mgmtSupervisor(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) adcKentrox(181) ktxMibs(2) pacesetter(3) management(1) mgmtSupervisor(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) adcKentrox(181) ktxmibs(2) pacesetter(3) management(1) mgmtSupervisor(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) adckentrox(181) ktxMibs(2) pacesetter(3) management(1) mgmtSupervisor(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) adckentrox(181) ktxmibs(2) pacesetter(3) management(1) mgmtSupervisor(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) adcNetworks(181) ktxMibs(2) pacesetter(3) management(1) mgmtSupervisor(2)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) adcNetworks(181) ktxmibs(2) pacesetter(3) management(1) mgmtSupervisor(2)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/181/2/3/1/2
  • /ISO/Identified-Organization/6/1/4/1/181/2/3/1/2
  • /ISO/3/6/1/4/1/181/2/3/1/2
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/adckentrox/ktxMibs/pacesetter/management/mgmtSupervisor
  • /iso/identified-organization/dod/internet/private/enterprise/adckentrox/ktxmibs/pacesetter/management/mgmtSupervisor
  • /iso/identified-organization/dod/internet/private/enterprise/adcNetworks/ktxMibs/pacesetter/management/mgmtSupervisor
  • /iso/identified-organization/dod/internet/private/enterprise/adcNetworks/ktxmibs/pacesetter/management/mgmtSupervisor
  • /iso/identified-organization/dod/internet/private/enterprise/adcKentrox/ktxMibs/pacesetter/management/mgmtSupervisor
  • /iso/identified-organization/dod/internet/private/enterprise/adcKentrox/ktxmibs/pacesetter/management/mgmtSupervisor
  • /iso/identified-organization/dod/internet/private/enterprises/adckentrox/ktxMibs/pacesetter/management/mgmtSupervisor
  • /iso/identified-organization/dod/internet/private/enterprises/adckentrox/ktxmibs/pacesetter/management/mgmtSupervisor
  • /iso/identified-organization/dod/internet/private/enterprises/adcNetworks/ktxMibs/pacesetter/management/mgmtSupervisor
  • /iso/identified-organization/dod/internet/private/enterprises/adcNetworks/ktxmibs/pacesetter/management/mgmtSupervisor
  • /iso/identified-organization/dod/internet/private/enterprises/adcKentrox/ktxMibs/pacesetter/management/mgmtSupervisor
  • /iso/identified-organization/dod/internet/private/enterprises/adcKentrox/ktxmibs/pacesetter/management/mgmtSupervisor
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/adckentrox/ktxMibs/pacesetter/management/mgmtSupervisor
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/adckentrox/ktxmibs/pacesetter/management/mgmtSupervisor
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/adcNetworks/ktxMibs/pacesetter/management/mgmtSupervisor
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/adcNetworks/ktxmibs/pacesetter/management/mgmtSupervisor
  • Additional combinations skipped.

Source records

mgmtSupervisor

Status in source: unspecified.

Names: mgmtSupervisor

Technical details
{
  "smi_kind": "OBJECT IDENTIFIER",
  "definition": [
    "mgmtSupervisor",
    "OBJECT",
    "IDENTIFIER",
    "::=",
    "{",
    "management",
    "2",
    "}"
  ]
}
  • Preserved mibdepot archive

    Module: PACESETTER-COMMON-MIB

    Published definition
    mgmtSupervisor	OBJECT IDENTIFIER   ::=   { management 2 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'TimeTicks', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString']}
    · Archived source file
    Source location: PACESETTER-COMMON-MIB::mgmtSupervisor.
    Source version and references

    Archived: 2026-10-19T00:22:07.167223+00:00.

Information from OID Repository

Vendor: ADC Kentrox
Module: PACESETTER-COMMON-MIB (pacesetter70-soho.mib)
Type: OBJ ID
Access:
Syntax:

Automatically extracted from www.mibdepot.com

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.181)

Witt Mike

Direct children (5)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.181.2.3.1.2.1 1, mgmtSupervisorLastChangeDate11
1.3.6.1.4.1.181.2.3.1.2.2 2, mgmtSupervisorLastChangeTime11
1.3.6.1.4.1.181.2.3.1.2.3 3, mgmtSupervisorLastChangeDateTimeComp11
1.3.6.1.4.1.181.2.3.1.2.4 4, mgmtSupervisorHerald11
1.3.6.1.4.1.181.2.3.1.2.5 5, mgmtSupervisorSysId11

Siblings (1)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.181.2.3.1.1 mgmtSnmp816